VPN-alustavirhe

Scholar

VPN-alustavirhe

Sen jälkeen, kun päivitin Freedomen uusimpaan versioon (2.6.4914.0) suojaus ei enää suostu menemään päälle. Saan käynnistyksessä joka kerta virheen:

"VPN-alustavirhe

Salatun VPN-yhteyden luominen ei onnistu verkkoasetuksissa olevien ongelmien vuoksi (netsh.exe palautti virheen). Tarkista, että IPv6-liikenne on otettu käyttöön."

 

Olen kokeillut kaikkea https://community.f-secure.com/t5/F-Secure/Can-t-use-Freedom-due-to/m-p/66389 threadissä ehdotettuja ratkaisuja mutta mikään ei auttanut.

 

Käyttöjärjestelmänä on Windows 7 64-bit.

 

2 REPLIES 2
Superuser

Viite: VPN-alustavirhe

@Ju_Ha

Tässä vielä yksi ohje.
https://community.f-secure.com/t5/F-Secure/What-is-wrong-when-Freedome/ta-p/81386
Ilmeisesti olit jo kokeillut regeditiä.
Adapteri on toinen vaihtoehto em ohjeessa.

Hyvää Joulun Aikaa!
Näsäviisas
Scholar

Viite: VPN-alustavirhe

Valitettavasti tuo ohje ei auttanut. 

Kokeilin myös softan uudelleenasentamista mutta versiopäivityksen jälkeen tilanne on sama kuin alunperin eli IPv6 herjaa pukkaa.